/*------------------------------------------------------------------
	[Stylesheet]
	Project:		Daynite Towing
	Version:		1.0
	Last change:	4.30.13 [Created]
	Assigned to:	Titan Web (Algerico Boctot Jr.)					
-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[Table of Contents]
	1. 	Global
	2.	Header
	3.	Top Menu
	4.	Banner
	5.	Content
	6.	Footer
	7.  Gallery
	

	[Color codes]
	Background:	#262626 (Dark Grey)
	Content:	#3b3b3b (Light Black)
	Header h1:	#a70d00 (Dark Red)
	a (standard):	#0046e4 (Bright Blue)
	a (visited):	#009ce4 (Lighter Blue)

	[Typography]
	Body copy:	12px/1.3 Verdana, Arial, Helvetica, sans-serif;

-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[ 1 Global ]
-------------------------------------------------------------------*/
body {
	font: 12px Arial;
	background: #fff100;
}
h1, h2, h3, h4, h5, h6 {
	vertical-align:auto;
}
h1 {
  font-size: 28px;

} 
h2 {
  font-size: 24px;
} 
h3 {
  font-size: 20px;
} 

h4 {
  font-size: 18px;
} 
h5 {
  font-size: 16px;

} 
h6 {
  font-size: 14px;

}
.content a {color: #f02628;}
a:hover, a:focus { text-decoration:none; }
input, button, textarea, select {}
.clear {
	clear: both;
}
/*------------------------------------------------------------------
	[ 2 Header ]
-------------------------------------------------------------------*/
.header-wrapper-main {
	background: url(../images/header-fullwidth-bg.png) repeat-x;
	position:relative;
	height:138px;
}
.header-wrapper {
	background:url(../images/header-shadow.png) no-repeat top center;
	width:990px;
	min-width: 960px;
	 margin: 0 auto;
	 position: absolute;
	 top: 0;
	 left: 50%;
	 margin-left: -495px;
}
.header-pad {
  background: url(../images/gradient-headerbg.png) no-repeat left;
  width:960px;
  margin:0 auto;
  }
#header-fullwidth {
  background: url(../images/header-fullwidth-bg.png) repeat-x;
}
#header-fixwidth {
  background: url(../images/gradient-headerbg.png) no-repeat left;

}
#logo a img {
  padding: 30px 0 13px 55px;
}
.headershadow-wrap {
	width: 990px;
	margin: 0 auto;
}
.header-shadowleft {
	background: url(../images/headershadow-left.png) no-repeat left;
}.header-shadowright {
	background: url(../images/headershadow-right.png) no-repeat right;
}
.phnum {
	font: 34px Arial;
	font-weight: bold;
  float:  right;
	margin: 20px 35px 0 0;
}
.logo-sponsor {
	margin-right: 45px;
  clear: right;
}
.logo-sponsor img{
	float: right;
	margin-left: 15px;
}
}
#logo a img {
  padding: 30px 0 13px 55px;
}
.headershadow-wrap {
	width: 990px;
	margin: 0 auto;
}
.header-shadowleft {
	background: url(../images/headershadow-left.png) no-repeat left;
}.header-shadowright {
	background: url(../images/headershadow-right.png) no-repeat right;
}
.phnum {
	font: 34px Arial;
	font-weight: bold;
  float:  right;
	margin: 20px 35px 0 0;
	color:#333;
}
.phnum a { color:#333; }

.logo-sponsor {
	margin-right: 45px;
  clear: right;
}
.logo-sponsor img{
	float: right;
	margin-left: 15px;
}
/*------------------------------------------------------------------
	[ 3 Top Menu ]
-------------------------------------------------------------------*/
/* Structure and General Styling */
.menu-wrapper { 
	height:51px; 
	position:relative; 
	z-index:100;
	
}
.menu-wrapper { 
	height:52px; 
	position:relative; 
	z-index:100;
	background: url(../images/menu-wrapper-bg.png) repeat-x;
}
.menu-pad {
	background: url(../images/navshadow-bg.png) no-repeat top center;
	width:990px;
	min-width: 960px;
	margin: 0 auto;
	position: absolute;
	top: 52px;
	left: 50%;
	margin-left: -495px;
}
#menu-top-menu,
#menu-top-menu li,
#menu-top-menu a {
  display: block;
}
#menu-top-menu li,
#menu-top-menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#menu-top-menu ul {
  display: none;
  position: absolute;
  z-index: 100;
}
#menu-top-menu li {
  float: left;
  position: relative;
  z-index: 100;
}
#menu-top-menu li:hover > ul {
  display: block;
}
#menu-top-menu > li:hover > ul {
  left: 0;
  top: 52px;
}
#menu-top-menu a {
  color: #FFFFFF;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-weight: normal;
  text-shadow: 0 1px 1px rgba( 0, 0, 0, 0.75 );
}
#menu-top-menu a:hover,
#menu-top-menu a:active,
#menu-top-menu a:focus {
  color: #FFFFFF;
  text-decoration: none;
}
/* Top-level Styling */
#top-menu {
  background: url(../images/menu-wrapper-bg.png) repeat-x;
  bottom: 0;
  position: absolute;
  height: 52px;
  width: 100%;
}
#menu-top-menu {
  height: 53px;
  height: 52px;
  margin: 0 auto;
  position: relative;
  width: 990px;
  background: url(../images/navshadow-bg.png) no-repeat center;
  width: 990px;
}
#menu-top-menu > li {

  padding: 5px 12px;
  background: url(../images/list-border.png) no-repeat left;
  padding: 20px 0;
}
#menu-top-menu > li:first-child {
  margin-left:  70px;
  background:  none;
  padding-left:  0;
}
#menu-top-menu > li > a {
  border-left:;
  font: 15px Arial;
  font-weight: bold;
  text-transform:  uppercase;
  padding: 14px 14px 12px;
  font-weight: bold;
  padding: 0 24px;
  text-transform:  uppercase;
  text-shadow:rgba( 0, 2, 2, 0.75 ) 1px 1px 1px ;
}
#menu-top-menu > li:first-child > a {
  border-left: none;
}
#menu-top-menu > li:hover > a,
#menu-top-menu > .current-menu-item > a,
#menu-top-menu > .current-menu-item:hover > a,
#menu-top-menu > .current-menu-ancestor > a {
  color: #fae926;

}
 
/* Sub-menu Styling and Positioning. Accounts for infinite levels of dropdowns. */
 
#menu-top-menu ul {
  background: transparent;
  width: 146px;

}
#menu-top-menu ul > li {
  width: 146px;
}
#menu-top-menu ul > li > a {
  background: #000;
  border-top: 1px solid #FFFFFF;
  font-size: 12px !important;
  padding: 5px 10px 2px;
  background: #eaae00;
  padding:10px;
  color:#f0f0f0;
  font-size: 11px;
  text-transform: uppercase;
  font-weight: 600;
}
#menu-top-menu ul > li:hover > a,
#menu-top-menu ul > .current-menu-item > a,
#menu-top-menu ul > .current-menu-item:hover > a,
#menu-top-menu ul > .current-menu-ancestor > a {
  background: #fd2b2a;
  color:#f0f0f0;
}
#menu-top-menu li > ul li:hover > ul {
  left: 146px;
  top: 0;
}
/*------------------------------------------------------------------
	[ 4 Banner ]
-------------------------------------------------------------------*/
#banner-starbg {
  background: url(../images/banner-starbg.png) no-repeat top center;
}
.banner {
  width: 960px;
  margin: 0 auto;
}
#banner {
	text-align: center;
	width: 990px;
	max-width: 990px;
	margin: 0 auto;
	background: url(../images/banner-shadowbg.png) no-repeat top center;
}
.banner-content {
  background: url(../images/banner-shadowtop.png) no-repeat center top;
}
.banner-content .title-wrapbg  {
  min-height: 167px;
  min-width: 795px;
  background: url(../images/title-bannerbg.png) no-repeat left;
  position: absolute;
  margin-left: 18px;
  margin-top: 75px;
  text-align:  left;
  padding-top:40px;
}
.title-wrap h2 {
  color:  #fff;
  font-weight:  bold;
  text-shadow: 1px 1px 1px #000;
  float: left;
  margin-left: 34px;
  margin-bottom: 10px;
}
.title-wrap span.pts {
  font-size: 27px;
  font-weight:  bold;
}
.title-wrapbg a {
  background: url(../images/readmore-bg.png) no-repeat;
  text-align:  center;
  width: 121px;
  height: 32px;
  font-size:  10px;
  display: block;
  text-shadow: 1px 1px 1px #000;
  color: #fff;
  clear:  left;
  padding-top: 8px;
  margin-left: 20px;
  margin-top: 15px;
}
.title-wrapbg a:hover {
  text-shadow: 1px 1px 1px #fff;
  color: #000;
}
.banner-wrapper-main {
	background: url(../images/banner-bg.png) repeat-x;
}
.banner-wrapper {
 background: url(../images/banner-starbg.png) no-repeat top center;
 position:relative;
 height:464px;
}
.banner-wrapper .banner-pad{
	background: url(../images/banner-shadowbg.png) no-repeat top center;
	width: 990px;
	min-width: 960px;
	margin: 0 auto;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -495px;
}
.banner {
  width: 960px;
  margin: 0 auto;
}
#banner .banner-content {
  background: url(../images/banner-shadowtop.png) no-repeat top;
  position: absolute;
}
.banner-slide {
	min-height: 464px;
	position: relative;
}
.banner-content .title-wrapbg  {
  min-height: 167px;
  min-width: 795px;
  background: url(../images/title-bannerbg.png) no-repeat left;
  margin-left: 18px;
  margin-top: 75px;
  padding-top:40px;
  position: absolute;
  text-align: left;
}
.title-wrap {
	width: 500px;
}
.title-wrap h2 {
  color:  #fff;
  font-weight:  bold;
  font-family: 'HelveticaNeueLTPro-HvIt', "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  text-shadow: 1px 1px 1px #000;
  font-weight: bold;
  float: left;
  margin-left: 34px;
  overflow: hidden;
  
}
.title-wrap span{
  font-size: 27px;
  font-weight:  bold;
  float: left;
}
.findmore {
	width: 300px;
}
.findmore a {
  background: url(../images/readmore-bg.png) no-repeat;
  height: 23px;
  text-align:  center;
  font-size:  11px;
  text-shadow: 1px 1px 1px #000;
  color: #fff;
  padding-top: 9px;
  display: block;
  margin-left: 25px;
  margin-top: 15px;
}

/*------------------------------------------------------------------
	[ 5 Content ]
-------------------------------------------------------------------*/
.content {
	background: #e3e3e3 url(../images/main-contentbg.png) repeat-x;
	padding: 20px 0 15px;
}
#content .content-page {
	margin: 0 18px 10px;
	background: #f5f5f5 url(../images/content-pagebg.png) no-repeat left top;
	border: 1px solid #c3c3c3;
	/*/min-height: 500px;*/
	min-height: 300px;
	width:922px;
}
.page-content { padding:30px 20px 28px 20px; }
.mid-wrapper {
	background: url(../images/content-gradientbg.png) repeat-x;
}
.mid-pad {
	width:960px;
	margin:0 auto;
}
.link-leadswrap {
	border-bottom: 1px solid #c3c3c3;
	min-height: 300px;
}
.link-leadswrap .link-leads {
	background: #f5f5f5  url(../images/link-leadsbg.png) no-repeat top center;
	width: 307px;
	float: left;
	display:block;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #c3c3c3;
	min-height: 300px;
}
.link-leadswrap .last {
	border-right: 0;
	width: 308px;
}
.link-leadswrap div.link-leads:first-child {
	border-left: none;
	width: 303px;
}
.link-leads h2 {
	font-family: 'HelveticaNeueLTPro-HvIt', "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	color: #f02628;
	margin: 0 20px;
	padding: 30px 0 20px 10px;
	background: url(../images/link-leadtitleborder.png) repeat-x bottom;
	text-shadow: 2px 1px 1px #fff;
}
.link-leads .link-leadscontent {
	width: 235px;
	margin: 10px auto 20px;
}
.link-leads a.read-more {
	background: url(../images/readmore-bg.png) no-repeat;
	width: 121px;
	height: 33px;
	display: block;
	margin-left: 20px;
	padding-left: 13px;
	padding-top: 8px;
	text-shadow: 1px 1px 1px #000;
  	color: #fff;
	text-transform: uppercase;
	font-size: 12px;
}
.fancy-video {
	background:url(../images/video-bg.png) no-repeat center;
	min-height:190px;
	width: 268px;
	margin: 10px auto;
	position: relative;
}
.fancy-video .video-image {
	width: 255px;
	height: 170px;
	margin: 7px 0 0 7px;	
}
.fancy-video #play-btn {
	background: url(../images/play-btn.png) no-repeat;
	background-position: 0 0;
	padding: 60px;
	position: absolute;
	display: block;
	left: 70px;
	top: 30px;
	font-size: 0;
}
.testimonial-gradientbg {
	min-height: 235px;
}
.testimonial-area {
	background:#e0e0e0  url(../images/testmonial-bg.png) no-repeat left top;
	min-height: 235px;
	
}
.testimonial-gradientbg .testimonial-area .first {
	background: none;
}
#content .testimonial-gradientbg h1 {
	font-family: 'HelveticaNeueLTPro-HvIt', "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	color: #f02628;
	font-size: 27px;
	text-shadow: 2px 1px 1px #fff;
	background: url(../images/link-leadtitleborder.png) repeat-x bottom;
	width: 260px;
	padding-bottom: 16px;
	margin-left: 20px;
	padding-top: 30px;
}
.testimonial-area .testimonial-item {
	display: block;
	width: 302px;
	background:  url(../images/link-leadsborder.png) repeat-y left;
	margin-top: 8px;
	padding-bottom: 30px;
}
.testimonial-item .testimonial-content {
	background: url(../images/qoute-bg.png) no-repeat left top;
	color: #333333;
	float: left;
	padding-top: 8px;
	text-align: left;
	width: 240px;
	margin-left: 20px;
	min-height: 100px;
}
.testimonial-item p {
	
}
.testimonial-item a span {
	float: right;
	color: #777777;
	margin-right: 40px;
	margin-top: 25px;
}
.entry-meta { display:none; }
.entry-utility { display:none; }

/*------------------------------------------------------------------
	[ About Page  ]
------------------------------------------------------------------*/
.page-content h1.page-title, .page-content h2.page-title, .page-content h3.page-title, .page-content h4.page-title {
	font-family: 'HelveticaNeueLTPro-HvIt', "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	color: #f02628;
	text-shadow: 1px 1px 1px #fff;
}
#content .page-content h1.page-title {
	margin-bottom: 24px;
}
.page-contentleft {
	width: 572px;
	display: block;
	padding-bottom: 20px;
}
.content ul {
	margin-top: 20px ;
	
}
.content ul li {
	background:url(../images/ul-bg.png) no-repeat left 5px;
	list-style: none;
	padding-left: 15px;
	margin-left: 0;
	text-shadow: 1px 1px 1px #fff;
}
.page-contentright {
	width: 292px;
	display: block;
}
.thumb-container {
	background: url(../images/thumb-shadow.png) no-repeat center bottom;
	padding-bottom: 10px;
}

/*------------------------------------------------------------------
	[ Service Page ]
------------------------------------------------------------------*/
.service-page {
	padding-bottom: 20px;
}

#content .service-page h1.page-title{
	font-family: 'HelveticaNeueLTPro-HvIt', "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	color: #f02628;
	text-shadow: 1px 1px 1px #fff;
	margin: 30px 0 0 20px;
}
.services-item {
	min-height: 146px;
	margin-top: 30px;
}
.services-list-thumb {
	width: 230px;
	margin: 0 10px 0 20px;
	float: left;
	min-height: 146px;
	display: block;
}
.services-list-thumb a img {
	border: 1px solid #fff;
}
.services-list-thumb a img:hover {
	border: 1px solid #f02628;
	
	
}
.service-list-content {
	width: 625px;
	display: block;
	margin: 0 10px;
}

.service-list-content h3{
	font-family: 'HelveticaNeueLTPro-HvIt', "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	color: #f02628;
	text-shadow: 1px 1px 1px #fff;
	padding: 0;
	margin: 0 0 19px 0;

}
.service-list-content .excerpt {
	color: #333;
	font-size: 12px;
	margin-bottom: 20px;
}
.readmore a {
	color: #fff;
	text-shadow: 1px 1px 1px #000;
	background:url(../images/readmore-bg2.png) no-repeat;
	width: 96px;
	height: 32px;
	text-align: center;
	padding-top: 8px;
	display: block;
	font-size: 12px;
}
.readmore a:hover {
	background:url(../images/readmore-bg2hover.png) no-repeat;
}
#content .list-page-nav ul {
	float: left;
	list-style: none;
	margin-left: 18px;
	
}
#content .list-page-nav ul li {
	float: left;
	display: block;
	margin: 0;
	background: none;
	padding: 0 3px;
}
#content .list-page-nav ul li a {
	color: #333;
	font-weight: bold;
}
#content .list-page-nav ul li a:hover {
	color: #f7373a;
}
.service-page .page-service-content {
	margin-left: 20px;
}
/* Services Single Page */
#content .service-single h1.page-title {
	margin-bottom: 5px;
}
.breadcrumbs {
	color: #333;
	font-weight: bold;
}
.breadcrumbs a {
	font-weight: bold;
	color: #f02628;
}
.pdf {
	margin-top: 15px;
}
.pdf a {
	margin-left: 10px;
	font-weight: bold;
	color: #f02628;
}
.service-single-left {
	width:564px;
}
.service-single-right {
	width:300px;
}
.page-contentright ul li {
	list-style: none;
	float: left;
	display: block;
	margin: 0 0 12px 12px;
	background: none;
	padding-left: 0;
}
.service-single-right ul li.first {
	margin-left: 0;
	padding-left: 0;
}
.service-single-right ul li a img {
	border: 1px solid #fff;
}
.service-single-right ul li a:hover img {
	border: 1px solid #f02628;
}
/*------------------------------------------------------------------
	[ Testimonial Page ]
------------------------------------------------------------------*/
.testimonial-page {
	padding: 28px 20px;
}
.testimonial-page h1.page-title, .testimonial-list h5 {
	font-family: 'HelveticaNeueLTPro-HvIt', "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	color: #f02628;
	text-shadow: 1px 1px 1px #fff;
}
.testimonial-list {
	background: url(../images/link-leadtitleborder.png) repeat-x bottom;
	
}
.testimonial-list h5, .testimonial-list div.excerpt {
	margin-bottom: 20px;
}
.testimonial-list span {
	float: right;
	padding-bottom: 15px;
	color: #777;
}
/*------------------------------------------------------------------
	[ 404 Page ]
------------------------------------------------------------------*/
.search-page {
	padding: 28px 20px;
}
.search-page h1.page-title {
	font-family: 'HelveticaNeueLTPro-HvIt', "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	color: #f02628;
	text-shadow: 1px 1px 1px #fff;
}
.search-page p, .search-page .screen-reader-text {
	color: #333;
}
.search-page .screen-reader-text {
	margin-left: 10px;
}
.search-page #s {
	margin: 0 0 0 10px;
}
.search-page #searchsubmit {
	border: 2px solid #f4f4f4;
	background: #c3c3c3;
}
.search-page #searchsubmit:hover {
	color: #fff;
	cursor: pointer;
}
/*------------------------------------------------------------------
	[ Contact Form ]
-------------------------------------------------------------------*/
#content .contact-form, #content .contact-info {
	width: 417px;
}
#content .contact-form ul li, #content .contact-info ul li {
	background: none;
}
.contact-form h3, .contact-info h3 {
	font-family: 'HelveticaNeueLTPro-HvIt', "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;	
	color: #f02628;
	margin-bottom: 20px;
	padding-bottom: 11px;
	text-shadow: 1px 1px 1px #fff;
	background: url(../images/link-leadtitleborder.png) repeat-x bottom;
}

.gfield_required {
	display: none;
}
.gfield {
	font-size: 13px;
	color: #333;
	font-weight: bold;
	text-shadow: 1px 1px 1px #fff;
}
.ginput_container {
	margin: 7px 0 20px  0;
}
#input_1_4 {
	width: 415px;
	border: 1px solid #333;
}
#gform_submit_button_1 {
	display: block;
	background: url(../images/submit-btnbg.png) no-repeat top;
	border: none;
	width: 72px;
	height: 32px;
	text-align:left;
	padding: 0 0 0 13px;
	margin: 0;
	color: #ffffff;
	text-shadow: 1px 1px 1px #000;
	font-weight: normal;
}
#gform_submit_button_1:hover {
	background: url(../images/submit-btnbg.png) no-repeat bottom;
}
#field_1_1, #field_1_3 { float:left; margin:0 17px 0 0;}
#content .contact-form input[type="text"] { width:188px; height:26px; padding:0 5px; border: 1px solid #333; color: #868686; font-weight: normal;}
#content .contact-form input[type="text"]:focus {
		border: 1px solid #f02628;
		background: #fff;
		
}
.contact-info .details {
	margin: 0;
	padding: 0;
}
#content .contact-info ul li {
	width: 188px;
	padding-left: 0;
}
#content .contact-info ul .contact-address {
	width: 229px;
}
.contact-info .details li a{
	font-weight: bold;	
}
.contact-info .details li p{
	margin: 2px 0 10px 0 !important;
}
.contact-info ul .contact-address a {
	margin-bottom: 20px;
}
.contact-info .details li p.address{
	width: 114px;
	margin: 0;	
}
/*----
--------------------------------------------------------------
	[ 6 Footer ]
-------------------------------------------------------------------*/
.footer {
	background: url(../images/footer-shadow.png) no-repeat top center;
}
.footer .footer-menu {padding: 0;}
.footer-pad { padding:0 0 35px 0; }
.footer { font-family:Arial, Helvetica, sans-serif; font-size:12px; }
/* copyright */
.footer .copyright { min-width: 320px; padding:0 0 5px 0 !important; text-align: center; margin-left: 316px;}
.footer .mobile, .footer .mobile a, .footer .copyright{
	color: #646464;
	float: left;
	font-weight: bold;
	text-shadow: 1px 1px 1px #fff;
	
}
.footer .copyright {
	margin-top: 53px;
}
.footer .mobile {
	width: 300px;
	float: left;
	margin-left: 423px;
}
/* footer-menu */
.footer .menu-wrapper { background:none transparent; }
.footer .footer-menu { width:920px; float; padding:0 0 10px 0; }
.footer .footer-menu ul { margin:53px 0 0 52px; padding:0; }
.footer .footer-menu ul li { list-style:none; float:left; display:block; margin:0; padding:0 25px; background: url(../images/footer-borderbg.png) no-repeat left;}
.footer .footer-menu ul li:first-child { padding-left:0px; border-left:none; }
.footer .footer-menu ul li a { color:#f7373a; font-weight: bold; text-transform: uppercase; text-shadow: 1px 1px 1px #ffffff; font-size: 15px; }
.footer .footer-menu ul li a:hover {}
/* titan badge */
.titan-badge {width: 110px; height:30px; padding:0; margin: 21px 0 0 427px; float: left; }

.titan-badgelogo {
	width: 225px;
	float: right;
	display: block;
}
.titan-badgelogo .titan-title {
	width: 110px;
	float: left;
	margin-top: 8px;
	color: #646464;
}
.google-maps-1{
width: 415px;
height: 181px;
}
/*------------------------------------------------------------------
	[ 7 Gallery ]
-------------------------------------------------------------------*/
html > body .ngg-album { border:none; float:left; display:block; margin-right:20px; }
.ngg-album .ngg-thumbnail { margin-right:5px; }
.ngg-album .ngg-thumbnail img { border:none; background-color:#FFFFFF; }
.ngg-album .ngg-thumbnail img:hover { border:none; background-color:#cccccc; }
.ngg-album .ngg-description { clear:both; }
.ngg-galleryoverview { margin-top: 25px;}
.ngg-gallery-thumbnail-box { margin:0 0 20px 18px; }
.ngg-galleryoverview .first { margin-left: 0;}
.ngg-gallery-thumbnail { margin:0; }
.ngg-gallery-thumbnail img { border:none; background-color:#FFFFFF; margin:0; padding:1px; }
.ngg-gallery-thumbnail img:hover { border:none; background-color:#f02628; }
.ngg-navigation { height:20px; text-align: left; font-size:13px !important; font-weight: bold; }
.ngg-navigation a.page-numbers, .ngg-navigation a.next, .ngg-navigation a.prev, .ngg-navigation span.page-numbers, .ngg-navigation span.next, .ngg-navigation span.prev { margin-right: 4px; padding: 0; border: none;  color: #333;}
#content .ngg-navigation a:hover { color: #f02628 !important; background: transparent; }
#content .ngg-navigation span { margin: 0 2px 0 2px;}